---

include:
  - 'templates/create-release-on-heptapod.yml'
  - 'templates/template.yml'

create-release-on-heptapod:
  extends: .retry
  script:
    - |
      release-cli create --name "Release $CI_COMMIT_TAG"
                         --tag-name $CI_COMMIT_TAG\
                         --assets-link "{\"name\":\"${CI_PROJECT_NAME}_${CI_COMMIT_TAG}-1_all.deb\",\"url\":\"${PACKAGE_REGISTRY_URL}/${CI_COMMIT_TAG}/${CI_PROJECT_NAME}_${CI_COMMIT_TAG}-1_all.deb\", \"link_type\": \"package\"}"
